<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Wars: Age Of Rebellion - Lando Calrissian</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Star-Wars-Age-Of-Rebellion-Lando-Calrissian-2019-1/digital-comic/759007</Web>
  <Volume>2019</Volume>
  <Summary>CLOUD CITY BLUES! Former smuggler LANDO CALRISSIAN has a beautiful dream: a life of leisure and luxury as the totally legitimate BARON ADMINISTRATOR of CLOUD CITY. All he needs to do is take care of his money troubles with one last, big scam. But what will get in his way the most — his bad luck or this annoying sense of ethics he seems to be developing? Co-starring LOBOT!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759007], [RELDATE:2019-05-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>7</Month>
  <Writer>Greg Pak</Writer>
  <Penciller>Matteo Buffagni</Penciller>
  <CoverArtist>Terry Dodson</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="707061" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="863890" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="1616041" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1222776" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1469815" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="1319114" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1503849" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1091596" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1170371" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1257219" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1292588" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1219043" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1414569" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="1228078" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1261979" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1325016" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1227994" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1712667" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1480918" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1471966" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1530446" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="1153256" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="1203727" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="23" ImageSize="1111765" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="24" ImageSize="1268170" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
